## EXPORT_SPEC BOOL ixmlElement_hasAttributeNS

## (IXML_Element* element,
DOMString namespaceURI,
DOMString localName )

> Queries whether the Element has an attribute with the given local name and namespace URI or has a default value for that attribute.

## Documentation

> Queries whether the Element has an attribute with the given local name and namespace URI or has a default value for that attribute.

Parameters:
  element - The Element on which to check for the attribute.
  namespaceURI - The namespace URI of the attribute.
  localName - The local name of the attribute.
Returns:
  [BOOL] `TRUE` if the Element has an attribute with the given namespace and local name or has a default value for that attribute, otherwise `FALSE`.

Alphabetic index

This page was generated with the help of DOC++.